<?php

namespace Home\Model;

use Think\Model;

/**

 * 牵牛花erp对接模型

 * @author fish

 *

 */

class QianniuhuaErpModel {

	public $table = 'pin';
	public $appid;
	public $secret;

    public function __construct()
    {
        $this->appid = '12';
        $this->secret = '2';
    }

    public function test()
    {
        echo $this->appid;
        die();
    }

}